Subject: RE: RO for geographically dist'd HAs (was: [nemo] Charter update, continued)

From: "Eranga Perera" <[email-masked]>
Date: Mon, 25 Sep 2006 18:25:35 +1000

Marcelo,
I fully agree with your suggestion. This way everyone will get a chance to voice out what they think needs addressing within the scope of RO.

Cheers,
Eranga

> -----Original Message-----
> From: marcelo bagnulo braun [mailto:[email-masked]]
> Sent: Monday, 25 September 2006 6:16 PM
> To: Alexandru Petrescu
> Cc: ml-nemo WG; T.J. Kniveton
> Subject: Re: RO for geographically dist'd HAs (was: [nemo] Charter
> update,continued)
>
> My understanding of the comments in the last meeting was that we were
> going _first_ to identify what are the relevant scenarios for which we
> need to design RO solutions and their requirements and only _after_
> that we are going to work in actual solutions.
>
> I mean, my recollection of Thierry's suggestion was to have a first
> rechartering where we include items about identifying relevant
> scenarios and requirements for RO and when this is done a new
> recharter, to include the design of solutions for the identified
> scenarios
>
> As i previously mentioned here, i think it is very hard to evaluate how
> approapriate a solution is if we don't have explicitly fleshed out what
> the problem and requiremnets are
>
> So i would suggest to remove the item
>
> Submit -00 draft on Route Optimization for geographically distributed
> HAs
>
> And to include an item about providing a new ID -00 about identifying
> scenarios and requirements for RO
>
> Regards, marcelo
>
>
> El 22/09/2006, a las 11:34, Alexandru Petrescu escribió:
>
> > T.J. Kniveton wrote:
> >> Hi folks, I'm back..
> >> Here is the current version of the charter. I am still making
> >> changes, and need to modify the milestones section. But wanted to
> >> share what's there now and see if there are any comments.
> >> Please send comments directly to me, for the moment, and when I have
> >> the next version we can discuss it on the list.
> >> http://www.mobilenetworks.org/nemo/charter2_3.txt
> >
> > Another remark on the Charter2_3.  It has an item:
> > "??? 2006		Submit -00 draft on Route Optimization for
> > 			geographically distributed HAs"
> >
> > However, this is not currently a WG item (so can't be considered as
> > "finishing ongoing WG documents") and has no other textual description
> > in charter2_3.  What is it about?  Is it
> > draft-wakikawa-mip6-nemo-haha-01.txt or
> > draft-wakikawa-mip6-nemo-haha-spec-00?
> >
> > We've had a long discussion previously about the need and feasibility
> > of
> >  HAHA protocols.  There may have been many conclusions, I don't
> > remember
> > all.
> >
> > Alex
> >
>

--------------------------------------------------------------------------
This email and any attachments may be confidential. They may contain legally
privileged information or copyright material. You should not read, copy,
use or disclose them without authorisation. If you are not an intended
recipient, please contact us at once by return email and then delete both
messages. We do not accept liability in connection with computer virus,
data corruption, delay, interruption, unauthorised access or unauthorised
amendment. This notice should not be removed.

---

From: marcelo bagnulo braun <[email-masked]>
Date: Mon, 25 Sep 2006 10:37:06 +0200

El 25/09/2006, a las 10:25, Eranga Perera escribió:

>
> Marcelo,
> I fully agree with your suggestion. This way everyone will get a  
> chance to voice out what they think needs addressing within the scope  
> of RO.
>

a subtle point here, i would prefer to hear from actual potential users  
of the RO solutions (like the people from the aviation or car industry  
or others) rather than random opinions about what different apporach  
should be better in the abstract

i mean, what i would think is that way forward, i to get the potential  
users, like aviation or car industry, to define their problem and the  
requirements in an draft and then based on this define solutions for  
the identified problems

that i what i think should be in the charter, itmes to produce  
scenarrios and requiremets for RO

Regards, marcelo